Subject: New Reply Received - Complaint for order numbers: 9669446595 and 9669442657
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 May 2022 18:49:17 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Complaint for order numbers: 9669446595 and 9669442657  Ticket comment <div class="WordSection1">
<div class="MsoNormal"><span lang="EN-US" style="mso-fareast-language:EN-US">Dear support Team</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="mso-fareast-language:EN-US">I am really becoming very frustrated with this situation and ultimately I am tired of seeing a response that apologises and yet does nothing to resolve the problem.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="mso-fareast-language:EN-US">Today I went to the branch to return the items, the store manager made it clear that they cannot accept items back where they have been purchased more than one month ago. I explained
 the entire situation and also showed the e-mail trail. The manager actually called your support desk and explained why they cannot accept the items back into the store for exchange. The support person then advise me that this below e-mail is not correct to
 suggest that I could return the items to the store! This is really beyond ridiculous at this stage.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="mso-fareast-language:EN-US">My full expectation is that you will arrange to pick up these items and issue a full refund. I am not going to simply accept your apologies and reasons why it’s been delayed.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="mso-fareast-language:EN-US">If this issue is not resolved in 5 working days I have every right to report this case to the local authority consumer rights department to take further action.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="mso-fareast-language:EN-US">Regards</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="mso-fareast-language:EN-US">Rashid Pandore
</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div style="border:none;border-top:solid #B5C4DF 1.0pt;padding:3.0pt 0cm 0cm 0cm">
<div class="MsoNormal"><b><span style="font-size:12.0pt;color:black"></span></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <span style="font-size:12.0pt;color:black">Rashid Pandore &lt;[email-masked]&gt;<br>
<b>Date: </b>Monday, 2 May 2022 at 9:46 PM<br>
<b>To: </b>Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject: </b>Re: [#4148146] - Complaint for order numbers: 9669446595 and 9669442657</span>
</div>
<div></div>
<div></div>

<div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
</div>
<div class="MsoNormal">Dear support team</div>
<div></div>
<div></div>
<div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal">Thanks for your email. </div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal">In this case I would prefer to return the items to the following branch:</div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal">RAK 2 - Sharjah Road - Al Dhaid Showroom Area - Ras al Khaimah</div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal">There I can exchange for other items.</div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal">Regards</div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal" style="margin-bottom:12.0pt">Rashid Pandore</div>
<div></div>
<div></div>
<div>
<div class="MsoNormal">
<br>
<br>
</div>
<div></div>
<div></div>
<blockquote style="margin-top:5.0pt;margin-bottom:5.0pt">
<div class="MsoNormal" style="margin-bottom:12.0pt">On 2 May 2022, at 11:41, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<div></div>
<div></div>
</blockquote>
</div>
<blockquote style="margin-top:5.0pt;margin-bottom:5.0pt">
<div>
<div>
<div>
<div>
<div>
<div class="MsoNormal" style="margin-bottom:12.0pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Rashid,</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Thanks for your response.<br>
<br>
We are truly sorry for the delayed response and the delay caused in the return collection.<br>
<br>
We regret to inform you that due to the EID holidays there might be a delay in the return collection.<br>
<br>
Please also be infromed that as per the respones received from the concerned team you can get your item 162776486 - - Lily Leaf Shaped Accent Table exchanged at your nearest store with respect to order id - 9669446595 and 9669442657 as an exception.<br>
<br>
We request you to please let us know if you are okay with exchange at the store.<br>
<br>
Looking forward to hear from you.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team</span></div>
<div></div>
<div></div>
</div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>4148146:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
</div>
</div>
</blockquote>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4148146